summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/kvmd-bootconfig8
1 files changed, 8 insertions, 0 deletions
diff --git a/scripts/kvmd-bootconfig b/scripts/kvmd-bootconfig
index 09e95fc0..d97f10fa 100755
--- a/scripts/kvmd-bootconfig
+++ b/scripts/kvmd-bootconfig
@@ -131,6 +131,14 @@ if [ -n "$FIRSTBOOT$FIRST_BOOT" ]; then
fi
+# ========== Avahi ==========
+
+if [ -n "$ENABLE_AVAHI" ]; then
+ systemctl enable avahi-daemon || true
+ touch /boot/pikvm-reboot.txt
+fi
+
+
# ========== OTG serial ==========
if [ -n "$ENABLE_OTG_SERIAL" ]; then